<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="false">
        <shape>
            <corners android:radius="13dp" />
            <solid android:color="@color/lightMainThemeColor" />
        </shape>
    </item>

    <item android:state_pressed="true">
        <shape>
            <corners android:radius="13dp" />
            <!-- 点击按钮时候改变背景色50% -->
            <solid android:color="#80D3E6F0" />
        </shape>
    </item>
</selector>